@charset "utf-8";


/* ---------------------------------------------------------------------------------------------------------------------------------------
0001 - Global
--------------------------------------------------------------------------------------------------------------------------------------- */
html													{}
body													{position: relative; background: #eff9f9; font-family: Arial, "sans-serif";color:#555759;}
.tablet, .mobile										{display: none;}
.desktop												{display: block;}
.wrapper, .main-wrapper, 
.contents-wrapper, .form-wrapper						{margin: 0 auto; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
.wrapper												{width: 100%;}
.main-wrapper, .main-container							{max-width: 1900px;margin:0 auto;}
.contents-wrapper										{width: 1126px;}
.form-wrapper											{width: 450px; margin: 0 auto 0 0;}


.bg-light-yellow										{background: #f6f1c7;}
.bg-white												{background: #ffffff;}
.bg-grey												{background: #e6e5e3;}
.bg-yellow												{background: #f1eb9c;}
.bg-pink                                                {background: #ebe9ee;}
.border-bottom											{border-bottom: 1px solid #dddbd7;}


/* ---------------------------------------------------------------------------------------------------------------------------------------
0002 - Typography
--------------------------------------------------------------------------------------------------------------------------------------- */
.open-sans												{font-family: 'Open Sans', sans-serif;}

h1, h2													{font-family: Arial, "sans-serif";}
h1														{color: #007198; font-size: 1.8rem; line-height: 1.1em;} 
h2														{color: #480e66; font-size: 1.2rem; line-height: 1.4em;}
h3														{font-family: "Helvetica Neue", Helvetica; font-size: 1.1em;}

p, li													{line-height: 1.5em;}
p														{margin-bottom: 1.5em;}
li														{list-style: disc; margin-left: 2em; margin-bottom: 0.2em;}
ul														{margin-bottom: 1.3em;}
a 														{color: #480e66;}

.txt-pink												{color: #a20067;}
.txt-red												{color: #ee2e24;}
.emphasized												{color: #007198; font-weight: bold;}

/* ---------------------------------------------------------------------------------------------------------------------------------------
0003 - Contents
--------------------------------------------------------------------------------------------------------------------------------------- */

/* Header 
/* ------------------------------------------------------------ */
header													{}
.logo-main												{position: absolute; top: 30px; left: 3.2%;}

/* Tablet (Portrait), Design for a width of 768px */
@media (max-width: 1023px) {
	.logo-main											{top: 15px;}	
}
@media (max-width: 767px) {
	.logo-main											{top: 10px;}
}

/* Contents
/* ------------------------------------------------------------ */
.container-contents										{padding: 5% 0;}
.container-intro										{font-size: 18px;}

@media (max-width: 767px) {
	.container-contents									{padding: 30px 0;}
}


/* Headline
/* ------------------------------------------------------------ */
.headline												{position: relative; overflow: hidden; text-align: center; color: #a20067; font-size: 1.1em;}
.headline span                            				{display: inline-block; position: relative;} 
.headline span:before,
.headline span:after                       				{content: ""; position: absolute; height: 14px; border-bottom: 1px solid #a20067; top: -5px; width: 600px;}
.headline span:before                      				{right: 100%; margin-right: 15px;}
.headline span:after                       				{left: 100%; margin-left: 15px;}


/* Social
/* ------------------------------------------------------------ */
.container-share										{text-align: center;}
.container-share .item									{display: inline-block; margin: 0 5px;}



/* Footer 
/* ------------------------------------------------------------ */
footer													{background: #dde8eb; font-family: 'Open Sans', sans-serif; color: #000000; font-size: 15px;}
footer *												{vertical-align: top;}
footer .body1											{padding: 55px;}
footer .body2											{background: #b2c0cc;padding-left:55px;}
footer .logo											{max-width: 345px; margin-bottom: 50px;}
footer .logo img										{width: 100%;}
footer p:last-child										{margin-bottom: 0px;}
footer p												{line-height: 1.7em; margin-bottom: 1em;}
footer a												{color: inherit; text-decoration: none;}
footer a:hover											{text-decoration: underline;}
footer .menu,											
footer .menu .item										{display: inline-block;}
footer .menu											{margin-left: 10px; position: relative; top: -7px;}
footer .menu .item										{margin-right: 5px;}

/* Tablet (Portrait), Design for a width of 768px */
@media (max-width: 1023px) {
	footer .menu										{top: 5px;}
}

/* ---------------------------------------------------------------------------------------------------------------------------------------
0004 - Form
--------------------------------------------------------------------------------------------------------------------------------------- */


.container-video                                        {margin:0 auto;max-width:1200px;position:relative;margin-top:-30%;text-align:center;}
@media (max-width: 1350px) {
    .container-video{max-width:100%;}
    .container-video iframe, iframe{width:100%!important;height:100%;min-height:500px;}
}
@media (max-width: 767px) {
    .container-video{max-width:100%;}
    .container-video iframe, iframe{width:100%!important;height:100%;min-height:auto;}
}
/* Survey
/* ------------------------------------------------------------ */
.container-survey .title								{float: left; color: #007198; line-height: 38px; height: 38px; width: 38px; display: inline-block; text-align: center; font-size: 24px;}
.container-survey .question-text						{float: right; width: 90%; font-size: 18px; padding-top: 5px;color:#007198;}
.container-survey .answers						{float: right; width: 90%;}
.container-survey .desc									{font-size: 14px;}

.container-survey .option-text							{float: right; width: 90%; line-height: 1.3em;}		
.container-survey .option-text-2						{float: right; width: 95%; line-height: 1.3em;}

.container-survey h3									{font-family: "museo-sans"; color: #564e41; font-size: 1.3em; font-weight: 700;}


.container-survey .hidden 								{width: 100%;}

.container-survey .fa									{background: #564e41; color: #fff; font-size: 20px; border-radius: 50%; width: 40px; line-height: 40px; text-align: center; margin: 0 0.3em 0 0;}


/* Mobile (Landscape), Design for a width of 480px */
@media (max-width: 767px) {
	.container-survey .option-text,
	.container-survey .option-text-2					{width: 94%;}	
}

/* Mobile (Portrait), Design for a width of 320px */
@media (max-width: 479px) {
	.container-survey .question-text					{width: 80%;}		
	.container-survey .option-text,
	.container-survey .option-text-2					{width: 87%;}
}



/* General
/* ------------------------------------------------------------ */
form													{font-family: "Helvetica";}
form h3													{text-transform: uppercase; margin-bottom: 14px;}
form .fieldCity,
form .fieldState,
form .fieldZip,
form .fieldCountry,
form .fieldPhone,
form .fieldExpMonth,
form .fieldExpYear,
form .fieldCode											{float: left;}
form .fieldCity,
form .fieldState,
form .fieldCountry,
form .fieldCity,
form .fieldExpMonth,
form .fieldExpYear										{margin-right: 2%;}
form .fieldCity											{width: 48%;}
form .fieldState,
form .fieldZip											{width: 24%;}
form .fieldCountry										{width: 58%;}
form .fieldPhone										{width: 40%;}							
form .fieldExpMonth,
form .fieldExpYear										{width: 30%;}
form .fieldCode											{width: 36%;}
form .fieldExpMonth										{white-space: nowrap;}

form .option-text										{float: right; width: 94%}

/* Tablet (Portrait), Design for a width of 768px */
@media (max-width: 1023px) {	
	form .option-text									{width: 91%;}
}


/* Radio Box Button Type */
/* ------------------------------------------------------------ */
form label.option 										{height: 40px; line-height: 38px; cursor: hand; cursor: pointer; display: block; text-shadow: 0 -1px 0 rgba(0,0,0,0.25); border-radius: 5px; text-align: center; border-width: 1px; font-weight: bold; letter-spacing: 1px; float:left; margin: 0 2%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;
														color: #ffffff; 
														font-size: 20px;
													    font-family: "Helvetica";
														width:30%;
														background-color: #007198;}
form label.option:hover,
form label.highlight,
form label.option.highlight:hover						{background-color: #480e66; color: #ffffff;}														
form label.option:last-child							{margin: 0;}														
form label.option:first-child							{margin: 0;}			
form label.option input 								{display: none;}
form label.option input.text							{display: inline-block;}

form label.option-other									{text-align: left; padding: 2px 3%; line-height: 36px;}
form label.option-other *								{vertical-align: middle;}
form label.option-other:last-child						{width: 62%; margin: 0 0 0 2%;}
form label.option-other span,
form label.option-other input.text						{display: inline-block;}
form label.option-other span							{margin-right: 3%; font-weight: normal;}
form label.option-other input.text						{width: 44%; height: 26px; font-size: 18px; line-height: 14px; font-weight: normal; margin: 0px; border: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;}
form label.option-other input.text-dollar				{background: url("../images/bg_dollar.jpg") left center no-repeat #fff; padding: 2px 4px 2px 28px; position: relative; top: 0;}

@media (max-width: 1240px) {		
	form label.option-other span						{margin-right: 6px; font-size: 16px;}	
}

/* Tablet (Portrait), Design for a width of 768px */
@media (max-width: 1023px) {	
	form label.option-other span						{font-size: 12px;}	
	form label.option 									{font-size: 18px;}
	form label.option-other input.text					{width: 45%;}	
}

/* Mobile (Landscape), Design for a width of 480px */
@media (max-width: 767px) {
	form label.option 									{font-size: 16px;}
}

/* Mobile (Portrait), Design for a width of 320px */
@media (max-width: 479px) {
	form label.option-other span						{display: none;}
	form label.option-other input.text					{width: 100%; position: relative; top: 3px;}			
}

/* Common 
/* ------------------------------------------------------------ */
input.text, textarea, select							{background:#fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; width:100%; margin: 3px 0; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; color: #000; border: 1px solid #bbbbbb;}
input.text, select										{padding: 6px 8px; height: 40px;}
input.medium											{max-width: 140px;} /* height: 26px; padding: 2px 4px; */
select.small											{max-width: 80px;}
textarea												{resize:none; height: 10em; line-height:1.3em; padding: 8px;}
label													{display: block; margin: 0 0 2px;}
.password::-webkit-input-placeholder 					{color: #000; font-size: 2em; line-height: 20px;}
.password::-moz-placeholder 							{color: #000; font-size: 2em; line-height: 20px;}
.password:-ms-input-placeholder							{color: #000; font-size: 2em; line-height: 20px;}
.password:-moz-placeholder 								{color: #000; font-size: 2em; line-height: 20px;}
.disabled												{opacity: 0.7;}	

input[type=checkbox]									{margin: 2px 4px;}
input[type=radio]										{margin: 0 4px; position: relative; top: -1px;}



/* Button 
/* ------------------------------------------------------------ */
button													{text-align:center; text-decoration: none; display: inline-block; color: #fff;}
.btn-primary											{background: #007198; padding: 10px 75px; font-weight: bold; font-size: 1.1em; font-family: Arial, sans-serif;}



/* ---------------------------------------------------------------------------------------------------------------------------------------
0006 - Plugin
--------------------------------------------------------------------------------------------------------------------------------------- */

/* Lightbox 
/* ------------------------------------------------------------ */
#boxLightboxMsg .background								{background-color: #333;} 
#boxLightboxMsg .body									{background-color: #ffffff; color: #000000; width: 420px; padding: 40px; min-height: 0px; border-radius: 0px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
#boxLightboxMsg .lightbox_button_close					{width: 13px; height: 15px; top: 10px; left: auto; right: 10px;}


@media (max-width: 767px) {
	#boxLightboxMsg .body								{width: 420px;}			
}
@media (max-width: 479px) {
	#boxLightboxMsg .body								{width: 280px; padding: 30px 10px;}	
}



/* Thermometer
/* ------------------------------------------------------------ */
.container-meter										{position: absolute; bottom: 0px; left: 0px; height: 100%; width: 100%;}
.container-meter .meter, .container-meter .bg			{position: absolute; bottom: 0px; left: 0px; width: 100%;}
.container-meter .meter									{height: 0%;}
.container-meter .bg									{background: url("../images/header_1_meter.png") bottom center no-repeat; height: 100%; background-size: 100% auto;}


/* ---------------------------------------------------------------------------------------------------------------------------------------
0100 - Common
--------------------------------------------------------------------------------------------------------------------------------------- */
.align-right											{text-align: right;}
.banner													{width: 100%;}
.box-size 												{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
.button													{cursor: hand; cursor: pointer;}
.center													{text-align: center;}
.clear:after   	  										{display:block; clear:both; content:'.'; visibility:hidden; height:0;}
.container												{position: relative;}
.cross-out												{text-decoration: line-through;} 
.emphasize												{font-weight: bold; text-transform: uppercase;}
.hidden													{display: none;}
.illustration											{max-width: 100%;}
.illustration-left										{max-width: 50%; float: left; margin: 0 1.5em 1.5em 0;}
.illustration-right										{max-width: 50%; float: right; margin: 0 0 1.5em 1.5em;}
.indent													{text-indent: 1em;}
.inline													{display: inline-block;}
.invisible												{visibility: hidden;}
.large													{font-size: 1.2em;}
.left, .right											{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;} 
.left 													{float: left;}
.nobr													{white-space: nowrap;}
.panel													{display: none;}
.panel.active											{display: block;}
.right													{float: right;}
.rounded-top											{border-top-left-radius: 6px; border-top-right-radius: 6px;}
.rounded-bottom											{border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;}
.rounded												{border-radius: 3px;}
.shadow													{-webkit-box-shadow: 0 0 15px rgba(30, 30, 30, .75); -moz-box-shadow: 0 0 15px rgba(30, 30, 30, .75); box-shadow: 0 0 15px rgba(30, 30, 30, .75);}
.shadow-bottom-right									{-moz-box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, .15); -webkit-box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, .15); box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, .15);}
.shadow-3sides											{-webkit-box-shadow: 0px 8px 10px rgba(100, 100, 100, .75), -10px 8px 15px rgba(100, 100, 100, .75), 10px 8px 15px rgba(100, 100, 100, .75); -moz-box-shadow: 0px 8px 10px rgba(100, 100, 100, .75), -10px 8px 15px rgba(100, 100, 100, .75), 10px 8px 15px rgba(100, 100, 100, .75); box-shadow: 0px 8px 10px rgba(100, 100, 100, .75), -10px 8px 15px rgba(100, 100, 100, .75), 10px 8px 15px rgba(100, 100, 100, .75);}
.shadow-3sides-dark										{-webkit-box-shadow: 0px 8px 10px rgba(45, 45, 45, .25), -10px 8px 15px rgba(45, 45, 45, .25), 10px 8px 15px rgba(45, 45, 45, .25); -moz-box-shadow: 0px 8px 10px rgba(45, 45, 45, .25), -10px 8px 15px rgba(45, 45, 45, .25), 10px 8px 15px rgba(45, 45, 45, .25); box-shadow: 0px 8px 10px rgba(45, 45, 45, .25), -10px 8px 15px rgba(45, 45, 45, .25), 10px 8px 15px rgba(45, 45, 45, .25);}
.shadow-3sides-light									{-webkit-box-shadow: 0px 8px 10px rgba(100, 100, 100, .35), -10px 8px 15px rgba(100, 100, 100, .35), 10px 8px 15px rgba(100, 100, 100, .35); -moz-box-shadow: 0px 8px 10px rgba(100, 100, 100, .35), -10px 8px 15px rgba(100, 100, 100, .35), 10px 8px 15px rgba(100, 100, 100, .35); box-shadow: 0px 8px 10px rgba(100, 100, 100, .35), -10px 8px 15px rgba(100, 100, 100, .35), 10px 8px 15px rgba(100, 100, 100, .35);}
.shadow-inner-top										{-moz-box-shadow: inset 0 20px 20px -20px #000000; -webkit-box-shadow: inset 0 20px 20px -20px #000000; box-shadow: inset 0 20px 20px -20px #000000;}
.text-shadow											{text-shadow: black 0.3em 0.3em 0.5em;}
.upper													{text-transform: uppercase;}
.v-center												{position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
.x-large												{font-size: 1.4em;}



/* ---------------------------------------------------------------------------------------------------------------------------------------
0200 - Responsive
--------------------------------------------------------------------------------------------------------------------------------------- */

@media (max-width: 1540px) {		
	.main-wrapper											{width: 1400px;}		
}
@media (max-width: 1440px) {		
	.main-wrapper											{width: 1300px;}		
}
@media (max-width: 1340px) {		
	.main-wrapper											{width: 1200px;}		
}
@media (max-width: 1240px) {		
	.main-wrapper											{width: 1100px;}		
	.contents-wrapper										{width: 960px;}	
	
}
@media (max-width: 1140px) {	
	body 													{min-width: 1024px !important;}	
	.main-wrapper											{width: 980px;}		
	.contents-wrapper										{width: 940px;}	
}

/* Tablet (Portrait), Design for a width of 768px */
@media (max-width: 1023px) {	
	body 													{min-width: 768px !important;}	
	.desktop, .mobile										{display: none;}
	.tablet													{display: block;}						
	.main-wrapper 											{width: 740px;}	
	.contents-wrapper										{width: 720px;}			
	.form-wrapper											{width: 330px; margin: 0 auto;}		
	
}

/* Mobile (Landscape), Design for a width of 480px */
@media (max-width: 767px) {
	body 													{min-width: 480px !important; font-size:14px;}
	.desktop, .tablet										{display: none;}
	.mobile													{display: block;}		
	.main-wrapper											{width: 460px;}
	.contents-wrapper										{width: 440px;}	
	.form-wrapper											{width: 450px;}		
	
	.container-video .body, .container-video									{width: 440px; height: 247px;max-width:440px;}
	
	h1														{font-size: 1.8em; line-height: 1.3em;} 
	h2														{}	
}

/* Mobile (Portrait), Design for a width of 320px */
@media (max-width: 479px) {
	body 													{min-width: 320px !important;}
	.main-wrapper											{width: 310px;}		
	.contents-wrapper										{width: 300px;}
	.form-wrapper											{width: 280px;}			
	
	.container-video .body, .container-video									{width: 300px; height: 169px;max-width:300px;}			
	
	.main-container											{background-size: auto 100%;}	
    #boxLightQuiz .container-share                          {display:block;}
}
@media (max-width: 375px) {
	body 													{min-width: 310px !important;}
	.main-wrapper											{width: 290px;}		

}